

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 14:47:38 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m036la6e055677	for <[email-masked]>;
Thu, 03 Jan 2008 14:47:37 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so4373748rvf.37 for
<[email-masked]>; Wed, 02 Jan 2008 22:47:36 -0800 (PST)
Received: by 10.142.52.9 with SMTP id z9mr3930668wfz.237.1199342856373; Wed,
02 Jan 2008 22:47:36 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs210207wfi; Wed,
02 Jan 2008 22:47:35 -0800 (PST)
Received: by 10.100.135.16 with SMTP id i16mr30320771and.33.1199342854999; Wed,
02 Jan 2008 22:47:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si18085478rob.15.2008.01.02.22.47.33; Wed,
02 Jan 2008 22:47:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54pS013228; Thu,
03 Jan 2008 00:46:55 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14471609 for [email-masked]; Thu,
03 Jan 2008 00:46:53 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m036kqPa003512 for
<[email-masked]>; Thu, 03 Jan 2008 00:46:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m036kj3W018444 for
<[email-masked]>; Thu, 03 Jan 2008 00:46:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m036kjSp013055 for
<[email-masked]>; Thu, 03 Jan 2008 00:46:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m036kjbs013054 for [email-masked]; Thu, 03 Jan 2008 00:46:45 -0600
Date: Thu, 03 Jan 2008 00:46:45 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020225
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

167
FXPQ60 PGUM 030646
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
446 PM CHST THU JAN 3 2008

.SYNOPSIS...
MOISTURE HAS DEEPENED TO 700 MB SINCE YESTERDAY IN MODERATE TRADE-
WIND FLOW...AS SHOWN BY THE MORNING SOUNDING. RADAR SHOWS ISOLATED
SMALL SHOWERS SPRINKLED ACROSS THE MARIANAS WATERS. THE SHEAR
LINE NW OF THE ISLANDS HAS MADE NO PROGRESS SINCE YESTERDAY...IN
FACT IT HAS RETREATED A BIT.

&&

.DISCUSSION...
LAST 3 GFS RUNS SHOW A WEAK SURFACE TROUGH PASSING THRU THE REGION
ON FRIDAY...WITH A BRIEF SLACKENING OF THE TRADES FRI AFTERNOON
AND EVENING BUT NO INCREASE IN SHOWERS. THIS SLACKENING IS
INCLUDED IN THE HOURLY WIND GRIDS BUT HAS LITTLE EFFECT ON THE
TEXT FORECASTS. OTHERWISE...NO CHANGE IN OUR PATTERN OF MODERATE
TRADES AND ISOLATED SHOWERS OVER THE NEXT WEEK.

&&

.MARINE/SURF...
HIGH SURF AND SMALL CRAFT ADVYS STILL ON TRACK TO EXPIRE FRI
EVENING AS NW SWELL DIMINISHES.

&&

.EASTERN MICRONESIA...
TRADE WIND CONVERGENCE CONTINUES TO ENHANCE SHOWER ACTIVITY OVER
EASTERN MICRONESIA. GFS AND ECMWF SUGGEST THIS WILL CONTINUE
THROUGH EARLY NEXT WEEK...ALTHOUGH TO A LESSER DEGREE. HAVE KEPT
PARTLY TO MOSTLY CLOUDY WORDING WITH ISOLATED PRECIP COVERAGE IN
THE FORECAST...OWING TO LACK OF ANY ORGANIZED WEATHER OVER THE
NEXT SEVERAL DAYS.

LATEST WW3 OUTPUT CONTINUES TO INDICATE HIGH SURF WARNING CRITERIA
ALONG NORTHEAST EXPOSURES OF MAJURO AND HIGH SURF ADVISORY CRITERIA
ALONG NORTHEAST EXPOSURES FOR KOSRAE...HAVE EXTENDED HIGH SURF
PRODUCTS ACCORDINGLY.

&&

.WESTERN MICRONESIA...
LITTLE CHANGE FROM PREVIOUS FORECAST...LACK OF MAJOR WEATHER
FEATURES WILL PRECLUDE ANY SIGNIFICANT WEATHER DEVELOPMENTS THROUGH
THE WEEKEND. THIS IS REFLECTED IN THE LATEST CWFPQ2.

WW3 CONTINUES TO INDICATE HIGH SURF ADVISORY CRITERIA FOR YAP AND
PALAU THROUGH SATURDAY...HAVE EXTENDED HIGH SURF PRODUCTS
ACCORDINGLY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST FRIDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 PM CHST FRIDAY
FOR PMZ151>154.

&&

$$

MIDDLEBROOKE/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.